/* approved colors per style guide Primary: */
/*	Secondary: */
/* BEGIN 4-COL LAYOUT - These are the defaults that must be overriden for other layouts */
.comboISI .comboISI_column article.ciu, .comboISI .comboISI_column article.allergic_asthma {
  cursor: pointer; }

.comboISI #comboISI-logo {
  float: left;
  width: 120px; }
.comboISI .comboISI_column {
  margin: 0;
  float: left;
  width: 43%; }
  .comboISI .comboISI_column:nth-child(3) {
    margin-left: 10px; }
  .comboISI .comboISI_column article {
    border: 4px solid white;
    height: 165px;
    color: #121b3d;
    position: relative;
    -webkit-box-shadow: 0 1px 0 rgba(50, 50, 50, 0.33);
    -moz-box-shadow: 0 1px 0 rgba(50, 50, 50, 0.33);
    box-shadow: 0 1px 0 rgba(50, 50, 50, 0.33); }
    .comboISI .comboISI_column article h1 {
      text-shadow: 0 1px 0 #fff;
      font-size: 15px;
      font-weight: 600;
      line-height: 1.2;
      margin: 0;
      padding: 0;
      display: inline-block;
      color: #171d41;
      width: 100%; }
      .comboISI .comboISI_column article h1 span.hdr {
        font-size: 20px;
        display: inline-block;
        padding: 5px 0;
        font-weight: 700;
        color: #7b3975; }
      .comboISI .comboISI_column article h1 span.lnbrk {
        display: block; }
    .comboISI .comboISI_column article p {
      color: #171d41;
      padding: 0;
      font-size: 1em;
      line-height: 18px;
      margin: 0; }
    .comboISI .comboISI_column article a {
      color: #171d41; }
      .comboISI .comboISI_column article a.button {
        text-transform: uppercase;
        font-size: 11px;
        padding: 6px 6PX 4PX 6PX;
        vertical-align: top;
        position: absolute;
        bottom: 5px;
        right: 5px;
        text-decoration: none;
        border-bottom: none; }
        .comboISI .comboISI_column article a.button .whtArrow {
          display: inline-block;
          background: url("/images/icons/arrow_rt.png") no-repeat scroll 3px 0 transparent;
          background-size: 13px 13px;
          width: 13px;
          height: 15px;
          padding-left: 3px;
          vertical-align: top; }
.comboISI a span.rtArrow {
  display: inline-block;
  background: url("/images/icons/arrow_rt.png") no-repeat scroll 3px 0 transparent;
  background-size: 13px 13px;
  width: 13px;
  height: 15px;
  padding-left: 3px;
  vertical-align: top;
  text-decoration: none; }
.comboISI .comboISI_column article.ciu {
  background: transparent url("/images/shared/comboISI-ciu-4col.png") no-repeat top left;
  background-size: 100% 100%; }
  .comboISI .comboISI_column article.ciu h1 {
    position: absolute;
    top: 10px;
    left: 150px;
    width: 55%; }
  .comboISI .comboISI_column article.ciu p {
    position: absolute;
    top: 105px;
    left: 150px;
    font-size: 11px; }
    .comboISI .comboISI_column article.ciu p span {
      display: block; }
    .comboISI .comboISI_column article.ciu p strong.limitation-of-use {
      width: 100%;
      display: block;
      float: none; }
  .comboISI .comboISI_column article.ciu div.disclaimer-text {
    display: block;
    font-style: italic;
    font-size: 10px;
    color: #6a828b;
    width: 125px;
    height: 25px;
    position: relative;
    line-height: 16px;
    top: 295px;
    left: -29px; }
.comboISI .comboISI_column article.allergic_asthma {
  background: transparent url("/images/shared/comboISI-asthma-4col.png") no-repeat top left;
  background-size: 100% 100%; }
  .comboISI .comboISI_column article.allergic_asthma h1 {
    position: absolute;
    top: 10px;
    left: 145px;
    width: 70%; }
  .comboISI .comboISI_column article.allergic_asthma p {
    position: absolute;
    top: 85px;
    left: 145px;
    font-size: 11px; }
    .comboISI .comboISI_column article.allergic_asthma p span {
      display: block; }
    .comboISI .comboISI_column article.allergic_asthma p strong.limitation-of-use {
      width: 100%;
      display: block;
      float: none; }
.comboISI .disclaimer {
  position: relative;
  left: 150px; }

.comboISIBorder {
  position: relative;
  margin: 0.5em 0;
  padding: 3px;
  background: white; }

.comboISIBorderRadius {
  border-radius: 4px;
  overflow: hidden; }
  .comboISIBorderRadius > div.splitterContent {
    border-radius: 4px;
    overflow: hidden; }

#comboISILogo {
  position: absolute;
  top: -9px;
  left: 0;
  padding: 3px;
  z-index: 100;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1); }
  #comboISILogo a {
    text-decoration: none;
    border: none; }
  #comboISILogo div.comboISIContent {
    background: #850d70;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg1MGQ3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjA1NTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #850d70 0%, #660555 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #850d70), color-stop(100%, #660555));
    background: -webkit-linear-gradient(top, #850d70 0%, #660555 100%);
    background: -o-linear-gradient(top, #850d70 0%, #660555 100%);
    background: -ms-linear-gradient(top, #850d70 0%, #660555 100%);
    background: linear-gradient(to bottom, #850d70 0%, #660555 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#850d70', endColorstr='#660555',GradientType=0 ); }

#mobileMenu {
  background: #850d70;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg1MGQ3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjA1NTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #850d70 0%, #660555 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #850d70), color-stop(100%, #660555));
  background: -webkit-linear-gradient(top, #850d70 0%, #660555 100%);
  background: -o-linear-gradient(top, #850d70 0%, #660555 100%);
  background: -ms-linear-gradient(top, #850d70 0%, #660555 100%);
  background: linear-gradient(to bottom, #850d70 0%, #660555 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#850d70', endColorstr='#660555',GradientType=0 ); }

#comboISILogo div.splitterContent {
  padding: 1em 2em; }

body.comboISI #mobileMenu, body.comboISIGlobal #mobileMenu {
  height: auto;
  position: static; }

img.comboISILogo {
  height: 3em;
  padding: 0.5em 1em; }

.comboISI a.button .whtArrow img {
  display: block;
  max-width: 100%; }

/*************************************************************************************************/
/* Begin 3-COL Layout                                                                            */
/*************************************************************************************************/
@media (max-width: 1023px) and (min-width: 769px), (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {
  body.splitter p.disclaimer.mobileAndTablet {
    text-align: left; }

  .min-768 {
    display: none !important; }

  .max-768 {
    display: block;
    margin-left: 0;
    margin-right: 0; }

  .comboISI #comboISI-logo {
    width: 110px; }
    .comboISI #comboISI-logo img {
      width: 90%; }
  .comboISI .comboISI_column {
    width: 41.5%; }
    .comboISI .comboISI_column article {
      height: 168px; }
      .comboISI .comboISI_column article h1 {
        font-size: 12px;
        line-height: 1.2; }
        .comboISI .comboISI_column article h1 span.hdr {
          font-size: 18px; }
  .comboISI .comboISI_column article.ciu {
    background: transparent url("/images/shared/comboISI-ciu-3col.png") no-repeat top left;
    background-size: 100% 100%; }
    .comboISI .comboISI_column article.ciu h1 {
      left: 110px;
      width: 60%; }
    .comboISI .comboISI_column article.ciu p {
      position: absolute;
      top: 105px;
      left: 110px;
      font-size: 11px;
      line-height: 10px; }
      .comboISI .comboISI_column article.ciu p span {
        display: block; }
      .comboISI .comboISI_column article.ciu p strong.limitation-of-use {
        width: 100%; }
  .comboISI .comboISI_column article.allergic_asthma {
    background: transparent url("/images/shared/comboISI-asthma-3col.png") no-repeat top left;
    background-size: 100% 100%; }
    .comboISI .comboISI_column article.allergic_asthma h1 {
      left: 75px;
      width: 100%;
      line-height: 15px; }
    .comboISI .comboISI_column article.allergic_asthma p {
      position: absolute;
      top: 85px;
      left: 105px;
      font-size: 11px;
      line-height: 10px; }
      .comboISI .comboISI_column article.allergic_asthma p span {
        display: block; }
      .comboISI .comboISI_column article.allergic_asthma p strong.limitation-of-use {
        width: 100%; } }
/*************************************************************************************************/
/* Begin 1-COL Layout                                                                            */
/*************************************************************************************************/
@media (max-width: 767px), (max-device-width: 767px) {
  .min-640 {
    display: none; }

  .max-768 {
    display: block;
    margin-left: 0;
    margin-right: 0; }

  section#metaBar {
    display: none; }

  .comboISI #comboISI-logo {
    float: none;
    margin: 10px 0 10px 10px; }
  .comboISI .comboISI_column {
    width: 48%; }
    .comboISI .comboISI_column article {
      height: 202px; }
      .comboISI .comboISI_column article h1 {
        font-size: 11px;
        line-height: 1.2; }
        .comboISI .comboISI_column article h1 span.hdr {
          font-size: 14px; }
      .comboISI .comboISI_column article a.button {
        font-size: 10px;
        padding: 6px 6PX 4PX 3PX;
        right: 0; }
        .comboISI .comboISI_column article a.button .whtArrow {
          padding-left: 2px; }
    .comboISI .comboISI_column p.hcp-link {
      font-size: 11px;
      padding-left: 10px; }
  .comboISI .comboISI_column article.ciu {
    background: transparent url("/images/shared/comboISI-ciu-1col.png") no-repeat top left;
    background-size: auto; }
    .comboISI .comboISI_column article.ciu h1 {
      left: 5px;
      line-height: 1.2em;
      width: 100%; }
    .comboISI .comboISI_column article.ciu p {
      position: absolute;
      top: 105px;
      left: 60px;
      font-size: 9px;
      line-height: 9px;
      margin-right: 5px; }
      .comboISI .comboISI_column article.ciu p span {
        display: block; }
      .comboISI .comboISI_column article.ciu p strong.limitation-of-use {
        width: auto;
        float: left; }
  .comboISI .comboISI_column article.allergic_asthma {
    background: transparent url("/images/shared/comboISI-asthma-1col.png") no-repeat top left;
    background-size: auto; }
    .comboISI .comboISI_column article.allergic_asthma h1 {
      left: 5px;
      width: 85%;
      line-height: 12px; }
    .comboISI .comboISI_column article.allergic_asthma p {
      position: absolute;
      top: 95px;
      left: 60px;
      font-size: 9px;
      line-height: 9px; }
      .comboISI .comboISI_column article.allergic_asthma p span {
        display: block; }
      .comboISI .comboISI_column article.allergic_asthma p strong.limitation-of-use {
        width: auto;
        float: left; }
  .comboISI p.disclaimer {
    font-size: 10px;
    left: 10px;
    text-align: center; } }
